<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Input History</title>
</head>
<body>
    <button id="undo1">Undo</button>
    <button id="redo1">Redo</button>
    <input type="text" name="field1" id="field1">
    <br>
    <br>
    <button id="undo2">Undo</button>
    <button id="redo2">Redo</button>
    <input type="text" name="field2" id="field2">
    <script src="input-history/script.js"></script>
</body>
</html>